Subject: ackanomic Digest V5 #10
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Thu, 18 May 2000 00:00:03 -0400 (EDT)

ackanomic Digest	Wednesday, May 17 2000	Volume: 05  Issue: 010

----------------------------------------------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: cfj appeal (CFJ 731 FALSE)
Date: Wed, 17 May 2000 03:21:32 -0400 (EDT)

CFJ 731:
Submitter: Ape Idiom Reporter B(Scam)
Statement: George is a player in this nomic.
Judge: Cthulhu
Judgement: FALSE
Reasoning:

Maybe e's getting the Ackas confused.  This is the fat one.  The
one you're not in.  Otherwise I concur with Ape Idiom Reporter.

P.S.

Any attempt to appeal this CFJ failed because the official results had yet
to be released.

------------------------------

From: Randy Hall <[email-masked]>
Subject: Re: Acka: cfj appeal (CFJ 731 FALSE)
Date: Wed, 17 May 2000 08:26:47 -0400 (EDT)

> Submitter: Ape Idiom Reporter B(Scam)

Pretty pathetic, Gabe.  Now that we've resorted to cheating,
don't bother.  As can be seen, Gabe selected Cthulhu to
judge _this CFJ_ [my emphasis], the one _I_ submitted to
the list and signed by me 

At 08:14 PM 5/11/00 -0400, you wrote:
>
>
>> Active Players of Ackanomic:
>
>[snip]
>
>The list presented was incorrect.
>
>I call for judgement on the following statement:
>
>"
>George is a player in this nomic.
>"
>
>George
>ps, mabye someone ought to create a cron entry to goose the bot 
>once in a while :-)
> 

Cthulhu has been selected to judge this CFJ.  I'm not going to get more
official than that until i'm convinced he's doin' somethin about it.

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: cfj appeal (was Re: Acka: Proposal 4398 accepted
Date: Wed, 17 May 2000 12:27:32 -0400 (EDT)

George wrote:
>
>I appeal.
>
>If I were not a player, this CFJ would not exist.
>But it does exist, therefore I'm a player.  I believe
>I'm even on the appeals court.
>
>George
>(more lazy and certainly more obnoxious)
>

I thought that it was to avoid circular reasoning like this, that thread
splitting was developed.  Wouldn't an alternate interpretation be that a
player(?) calling eir own playerness into question would create two
threads... one where the CFJ was actually submitted and another where it
wasn't really but it looked like it.

A TRUE makes the person really a player and confirms the whole history of
the thread.

A FALSE makes the person not a player and the apparent CFJ "dissolves" as
its history is disconfirmed.

Or am I totally misremembering Ackan custom in all its glory?

Studge

------------------------------

End of ackanomic Digest V5 #10
******************************